<?php

namespace Openguru\OpenCartFramework\Telegram\Exceptions;

use Exception;
use Throwable;

class TelegramClientException extends Exception
{
    public function __construct($message, $code = 0, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
